import React from "react";
import { RootContainer } from "../../components/common/Container/RootContainer";
import AccessControl from "../../components/auth/AccessControl";
import { useGlobalAppBar } from "../../components/navigation/GlobalAppBar/GlobalAppBar";
import { JobListView } from "./JobListView";

export function JobLogAccessControl() {
  useGlobalAppBar("Log");

  return (
    <RootContainer>
      <AccessControl allowedRoles={[]}>
        <JobListView />
      </AccessControl>
    </RootContainer>
  );
}
